/* layout styles */
html {
	font-size: 100%;
}
body {
	color: #222222;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
	color: #0088c7;
	text-decoration: none;
}
a:hover {
	color: #0088c7;
	text-decoration: underline;
}
.contain_center {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 auto;
	width: 60em;
	max-width: 95%;
}
h1, h2, h3, h4, h5, h6 {
		font-family: "Bree Serif", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
		font-weight: normal !important;
}

header {
	background: #cdecf8 url('images/top.jpg') top center repeat-x;
	height: 400px;
	width: 100%;
}

header #logo {
	margin: 0 auto;
	padding: 25px 0 0;
	width: 218px;
}
header .addthis_toolbox {
	height: 32px;
	margin: 21px auto;
}

footer {
	background: #32a2d2 url('images/footer.png') top center repeat-x;
	height: 120px;
	padding: 2em 0;
	width: 100%;

	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
footer p {
	background: white;
	padding: 1em;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 1em;
  max-width: 100%;

	box-sizing: border-box;
}

body #job #job_header {
		background: #0088c7;
		color: white;
}
body #job #job_header h1 {
	font-size: 2em;
	border-bottom: 0;
	color: white;
}
body #job #job_header h1, body #job #job_header h2 {
	margin: 0;
	padding: 0;
}
body #job #job_header h2 strong {
    font-weight: normal;
}

body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #0088c7;
}
